.breadcrumb
{
    margin-bottom: 5px; 
    font-size: 12px;
    padding: 5px 5px;
    background-color: #f7f7f7;
    border-radius: 0px;

    a{
        color:#a0a0a0;
        &:last-child{
        color:#000000;
        font-weight: 300;
    }
}
   
}
.breadcrumb-arrow{ 
    img{
    height: 9px;
        width: 14px;
        
    }       
}
.pageHeading{

    font-weight: 600;
    // border-bottom: 1px dashed #684093;
    margin: 15px 5px;
    font-size: 18px;
    color: #684093;
}